.text {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}
.smalltext {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
}

.javamenu {
	font-family: Verdana;
	font-size: 9px;
	color: #136DA8;
	text-decoration: none;
}
a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #136DA8;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	font-size: 11px;
	color: #136DA8;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}



a.listTitle {
	font-family: Verdana;
	font-size: 16px;
	color: #136DA8;
	text-decoration: underline;

}
a.listTitle:visited {
	color: #993333;
	font-size: 16px;
	text-decoration: underline;

}
a.listTitle:link {
	color: #136DA8;
	font-size: 16px;
	text-decoration: underline;
}
a.listTitle:hover {
	color: #FF0000;
	font-size: 16px;
	text-decoration: underline;
}

.fields {
	border-style:solid;
	border-width:1px;
	border-color:#1477B7;
	font-family:Verdana;
	font-size:12px;
	scrollbar-arrow-color:#F4F4F4; 
	scrollbar-base-color:#D5E1ED;
	scrollbar-face-color:#D8D7C8;
	scrollbar-highlight-color:#E6E6E1;
	scrollbar-shadow-color:#A7A594;
	scrollbar-darkshadow-color:#969485;
}

.scrollbar {
	scrollbar-3dlight-color:#D8D7C8;
	scrollbar-arrow-color:#F4F4F4; 
	scrollbar-base-color:#D5E1ED;
	scrollbar-face-color:#D8D7C8;
	scrollbar-highlight-color:#E6E6E1;
	scrollbar-shadow-color:#A7A594;
	scrollbar-darkshadow-color:#969485;
	border-color:#698788;
}

.navOn  {
  background-color:       #D8D7C8;  /* #D6CEB5*/
  border-top:   1px solid #E6E6E1;
  border-right:   1px solid #A7A594;
  border-bottom:   1px solid #969485;
  cursor: hand;
  cursor: pointer;
}

.navOff  {
  background-color:       #F0EFE7;
  color:  #F0EFE7;
  cursor:   pointer;
  border-width: 0px;
  cursor: pointer;
 }
 
 
.navHere  {
  background-color: #FFFFCC;
  cursor:   hand;
  cursor: pointer;
}
 
 a.loginMenu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #136DA8;
	text-decoration: none;

}
a.loginMenu:visited {
	color: #136DA8;
	font-size: 10px;

}
a.loginMenu:link {
	color: #136DA8;
	font-size: 10px;
}
a.loginMenu:hover {
	color: #FF0000;
	text-decoration: none;
	font-size: 10px;

}